Subject: Trainer Candidate - Vineeta Jangir
From: Vineeta Jangir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:44:16 -0400

| | Tech Support Test

Name | Vineeta Jangir
E-mail | [email-masked]
Phone Number | (91) 8447533153
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cratis Media Pvt. Ltd. | Affiliate Manager | | 23000
Previous Employer 1 | ICICI Bank Ltd | Branch Sales Manager | 01-10-2018 | 42000
Previous Employer 2 | Royal Bank Of Scotland | Analyst | 29-04-2015 | 12500

If Selected, how much time do you need to join? | In a week

Please briefly describe your work experience specifically in training?

In My current company Cratis Media, I am looking after delivery of online campaigns based on cost per lead.

As a branch sales manager in ICICI, with the team of 8 executives i was handling mortgage business for Delhi NCR.
Job responsibilities apart from sourcing and processing of business included training of my sub ordinates and counter parts for every new product and policy introduced.
have conducted sales product training for other departments like Credit, Technical, Legal and operations.

In Royal Bank of Scotland, as a part of user access team i was handling access of front end and back end users. Also providing training to the new comers.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I was in ICICI Bank, I was handling mortgage business for home loan and LAP product for whole Delhi NCR through their Digital channel. It was a team handling role and I had a team of 8 executives. I was responsible for sourcing files through the leads provided to us in our CRM.
As the executives were as new as me, it was a challenging job to first get the training and then give the training to your team.

I had a bigger role to play as i was responsible for end to end processing of the files from sourcing to login to sanctioning to disbursement to transaction to after sales. And to carry out these responsibilities i was given a team.
But as they were new i had to train them about our policies and product, how to create a file, what documents were required for processing, how the process works, everything.
In that phase on the one hand i was getting the training and learning about the product and processes and on the other hand i was giving training to my executives with the daily work chores.
Initially it was difficult as i didn’t had the answer to many of the questions they asked, but with time and effort it became easy. The team had started showing improvement and their efforts were making it easy. We would do joint calls and visits and spend 1 hour in the morning for the training every alternate day in the week. The training used to happen on every M W F S. This continued for 1.5 months as it was on floor training. It was a little clumsy in the start but as I learnt to plan my day and started preparing a to do list for the whole day, things were easy and manageable.
This exercise helped me build a strong relationship with my team. Our objectives, ideas and efforts were aligned together. This helped us achieve our monthly targets and manage work even in the month ends when you get flooded with work.
Our team was ranked Number 1 PAN India for achieving the highest number from the channel I was handling. It was the 5 month with that team and we did 5 CR of business that month.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when a customer is satisfied. but a great customer service is when a customer contacts you again if he has to avail the service again or recommends you to his friends and family. if one is able to convert the customer into a loyal customer, than it is considered to be a great service.
What according to you makes you a good candidate for this position? | I am authoritative as well as empathetic. With the type of exposure I had at my previous job and studies I have learnt to be precise, quick and focused in the work assigned. Also my skills to work both individually and with a team makes me a perfect fit for the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |